@font-face {
    font-family: Mieszkanie9;
	src: url(font/mieszkanie9.otf);
}

body {
    background-color: #fff4ca;
    background-image: linear-gradient(to right, #fcdea6, #fcdea6 20px, #fff4ca 20px, #fff4ca );
    background-size: 40px 100%;
    text-align: center;
    font-family: Mieszkanie9;
    color:#64493f;
    cursor: url('https://cdn.cursors-4u.net/previews/mew-pokemon-95b36e0a-32.webp') 32 32, auto !important;
}

footer{
    font-size: 10px;
    font-family:Georgia, 'Times New Roman', Times, serif;
}

h1{
    font-size: 60px;
    text-shadow: -5px 5px 0px #ffffff;
}

button {
    font-family: Mieszkanie9;
    color:#64493f;
    font-size: large;
    background-color: #d4936b;
    border: 0px solid;
    border-radius: 5px;
    width: 18%;
}

button:hover{
    color:#d4936b;
    background-color: #64493f;
    box-shadow: 0 0px 5px #64493f88;
    cursor: url('https://cdn.cursors-4u.net/previews/mew-pokemon-eadb1d03-32.webp') 32 32, auto !important;
}

button:active{
    color:#fdc7a5;
    background-color: #8d6b5e;
}

.portfolio {
    box-shadow: 0 5px 20px #ffffff;
    width: 30%;
    height: auto;
    margin: 2px;
}

.portfolio:hover {
    opacity: 0.8;
}